[setup]
;------------名称
AppTitle      = 橙子海湾     
Ename         = juzihaiwan
;------------主EXE路径                 
AppName       =  ChenzoCove.exe
SoftId        = 3740
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         =1  
RUNCommand    = 游戏不能运行请点我.bat  
LastTime  =2012-4-18 18:15:46 
RunNum        =6
isclose       =0
isDirRun      =0
webName=962
